/*
 * $Id: open_gks.c,v 1.1 1993/03/29 19:21:38 steve Exp $
 */

/* LINTLIBRARY */

#include <stdio.h>
#include "gks.h"
#include "xgks.h"


    void
gopen_gks(
    const char	*err_file,	/* name of error file                    */
    /*ARGSUSED*/
    size_t	mem_units	/* number of units of memory available
				   for buffer space                      */)
{
    FILE	*efile	= err_file == NULL || *err_file == 0
				? stderr
				: fopen(err_file, "w");

    (void) gopengks((Gfile*)efile, (int)mem_units);
}


    void
gclose_gks()
{
    (void) gclosegks();
}
